"+" = "+";
"," = ",";
"." = ".";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
":" = ":";
";" = ";";
"?" = "?";
"A" = "A";
"ASCII to ISO Latin-1" = "ASCII till ISO Latin-1";
"About Cabos" = "Om Cabos";
"Bring All to Front" = "Komma med alla till framdelen";
"C" = "C";
"Cabos Help" = "Cabos hjälp";
"Cancel Selected Transfers" = "Avbryt utvalda överföringar";
"Check for Updates..." = "Kontrollera för uppdateringar…,";
"Clear" = "Klart";
"Close" = "Nära";
"Connect" = "Förbind";
"Convert Selected Tags" = "Den utvalda omvänden märker";
"Copy Local Browse URL" = "Kopiera lokal bläddrandeURL";
"Copy" = "Kopiera";
"Cut" = "Snitt";
"D" = "D";
"Download Selected Files" = "Den utvalda nedladdningen sparar";
"Dutch to English" = "Holländska till engelska";
"Dutch to French" = "Holländska till franska";
"E" = "E";
"Edit" = "Redigera";
"English to Dutch" = "Engelska till holländskan";
"English to French" = "Engelska till franska";
"English to German" = "Engelska till tysken";
"English to Italian" = "Engelska till italienaren";
"English to Japanese" = "Engelska till japanen";
"English to Korean" = "Engelska till koreanskan";
"English to Portuguese" = "Engelska till portugisiskt";
"English to Russian" = "Engelska till ryskt";
"English to Simplified Chinese" = "Engelska till den förenklade kinesen";
"English to Spanish" = "Engelska till spanskt";
"English to Traditional Chinese" = "Engelska till den traditionella kinesen";
"Escape Sequence to ASCII" = "Flykten ordnar till ASCII";
"F" = "F";
"File" = "Spara";
"French to Dutch" = "Franska till holländskan";
"French to English" = "Franska till engelska";
"French to German" = "Franska till tysken";
"French to Italian" = "Franska till italienaren";
"French to Portuguese" = "Franska till portugisiskt";
"French to Spanish" = "Franska till spanskt";
"German to English" = "Tysk till engelska";
"German to French" = "Tysk till franska";
"Help" = "Hjälp";
"ISO Latin-1 to ASCII" = "ISO Latin-1 till ASCII";
"Italian to English" = "Italienare till engelska";
"Italian to French" = "Italienare till franska";
"Japanese to English" = "Japan till engelska";
"Korean to English" = "Koreanska till engelska";
"M" = "M";
"Main Window" = "Huvudsakligt fönster";
"Minimize" = "Minimera";
"N" = "N";
"O" = "Nolla";
"Open Selected File" = "Öppna utvalt sparar";
"Paste" = "Deg";
"Portuguese to English" = "Portugisiskt till engelska";
"Portuguese to French" = "Portugisiskt till franska";
"Preferences..." = "Preferenser…,";
"Q" = "Q";
"Quit" = "Avslutat";
"R" = "R";
"Redo" = "Redo";
"Remove All Queries" = "Ta bort alla Queries";
"Remove Selected Queries" = "Ta bort utvalda Queries";
"Restore Incomplete Files" = "Det ofullständiga återställandet sparar";
"Reveal Selected File in Finder" = "Avslöj utvalt sparar i upphittare";
"Revert" = "Återvänd";
"Russian to English" = "Ryskt till engelska";
"S" = "S";
"Save As..." = "Räddning som…,";
"Save" = "Räddning";
"Search New Files on the Network" = "Det nya sökandet sparar på knyta kontakt";
"Search with Current iTunes Artist Name" = "Sökande med den kända strömiTuneskonstnären";
"Search with Current iTunes Track Name" = "Sökandet med strömiTunes spårar känt";
"Search" = "Sökande";
"Select All" = "Välj alla";
"Select Search Field" = "Välj sökandefältet";
"Send Feedback Email..." = "Överför återkopplingsEmail…,";
"Show Downloads" = "Visa nedladdningar";
"Show Network" = "Visa knyter kontakt";
"Show Query Results" = "Visa Queryresultat";
"Show Uploads" = "Visa Uploads";
"Simplified Chinese to English" = "Förenklad kines till engelska";
"Spanish to English" = "Spanskt till engelska";
"Spanish to French" = "Spanskt till franska";
"Start Selected Queries" = "Starta utvalda Queries";
"Stop Selected Queries" = "Stoppa utvalda Queries";
"Traditional Chinese to English" = "Traditionell kines till engelska";
"Transfers" = "Överföringar";
"Translate Selected Tags" = "Översätt utvalt märker";
"Undo" = "Ångra";
"V" = "V";
"View" = "Beskåda";
"W" = "W";
"Window" = "Fönster";
"X" = "X";
"Z" = "Z";
"option E" = "option E";
"option T" = "option T";
"shift C" = "shift C";
"shift E" = "shift E";
"shift N" = "shift N";
"shift S" = "shift S";
"shift T" = "shift T";
"shift Z" = "shift Z";
